<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'auth', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   auth
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actauthhdr'] = 'उपलब्ध प्रमाणीकरण प्लगइन';
$string['allowaccountssameemail'] = 'एक जैसे ईमेल वाले खातों को अनुमति दें';
$string['allowaccountssameemail_desc'] = 'यदि सक्षम किया गया है, तो एक से अधिक उपयोगकर्ता खाता समान ईमेल एड्रेस को साझा कर सकते है। इसके परिणामस्वरूप सुरक्षा या गोपनीयता की समस्याएं हो सकती हैं, उदाहरण के लिए पासवर्ड परिवर्तन पुष्टिकरण ईमेल के साथ।';
$string['alternatelogin'] = 'यदि आप यहां एक URL दर्ज करते हैं, तो उसका इस्तेमाल इस साइट के लिए लॉगिन पृष्ठ के रूप में किया जाएगा। पृष्ठ में एक ऐसा फॉर्म होना चाहिए जिसमें कार्य गुण <strong>\'{$a}\' </strong> पर सेट हो और रिटर्न फ़ील्ड में <strong> उपयोगकर्ता नाम </strong> और <strong> पासवर्ड </strong> हो। <br /> सावधान रहें कि गलत साइट दर्ज न करें क्योंकि आप इस साइट से स्वयं को लॉक कर सकते हैं।<br /> डिफ़ॉल्ट लॉगिन पृष्ठ का उपयोग करने के लिए यह सेटिंग रिक्त छोड़ दें।';
$string['alternateloginurl'] = 'वैकल्पिक लॉगिन URL';
$string['auth_changepasswordhelp'] = 'पासवर्ड बदलने में सहायता';
$string['auth_changepasswordhelp_expl'] = 'उन उपयोगकर्ताओं को खो दिया पासवर्ड सहायता दिखाएं जिन्होंने अपना {$a} पासवर्ड खो दिया है। यह या तो के रूप में या इसके बजाय <strong>पासवर्ड बदलें यूआरएल</strong> या आंतरिक टोटाारा पासवर्ड बदलने के बजाय प्रदर्शित किया जाएगा।';
$string['auth_changepasswordurl'] = 'पासवर्ड बदलने का यूआरएल';
$string['auth_changepasswordurl_expl'] = 'उन उपयोगकर्ताओं को भेजने के लिए url निर्दिष्ट करें जिनके पास अपना {$a} पासवर्ड खो दिया है। सेट <strong>मानक बदलें पासवर्ड पेज</strong> को <strong>नंबर का</strong> प्रयोग करें।';
$string['auth_changingemailaddress'] = 'आपने ईमेल एड्रेस को {$a->oldemail} से {$a->newemail} में परिवर्तित करने का अनुरोध किया है। सुरक्षा कारणों से, यह पुष्टि करने के लिए की वह ईमेल एड्रेस आपका ही हैं, हम आपके नए ईमेल एड्रेस पर एक ईमेल सन्देश भेज रहे है। जैसे ही आप उस संदेश में भेजे गए URL को खोलते हैं, आपका ईमेल एड्रेस अपडेट हो जाएगा।';
$string['auth_common_settings'] = 'सामान्य सेटिंग';
$string['auth_data_mapping'] = 'डेटा मैपिंग';
$string['authenticationoptions'] = 'प्रमाणीकरण के विकल्प';
$string['auth_fieldlock'] = 'मूल्य लॉक करें';
$string['auth_fieldlock_expl'] = '<p><b> मूल्य लॉक करें:</b> यदि सक्षम किया गया है, तो Totara उपयोगकर्ता और प्रशासकों को सीधे फ़ील्ड को संपादित करने से रोक देगा। यदि आप बाह्य प्रमाणीकरण सिस्टम में इस डेटा को रखते हैं तो इस विकल्प का उपयोग करें। </p>';
$string['auth_fieldlocks'] = 'उपयोगकर्ता फ़ील्ड लॉक करें';
$string['auth_fieldlocks_help'] = 'आप उपयोगकर्ता डेटा फ़ील्ड को लॉक कर सकते हैं। यह उन साइट के लिए उपयोगी है जहां उपयोगकर्ता डेटा व्यवस्थापकों द्वारा मैन्युअल रूप से उपयोगकर्ता अभिलेखों को संपादित करके बनाए रखा जाता या \'अपलोड उपयोगकर्ता\' की सुविधा का उपयोग करके अपलोड किया जाता है। अगर आप Totara द्वारा आवश्यक फ़ील्ड को लॉक कर रहे हैं, तो सुनिश्चित करें कि आप उस डेटा को उपयोगकर्ता खाते बनाते समय प्रदान करते हैं नहीं तो खाता अनुपयोगी हो जाता है।

इस समस्या से बचने के लिए लॉक मोड को \'रिक्त हो तो अनलॉक रखें\' पे सेट करें।';
$string['authinstructions'] = 'लॉगिन पृष्ठ पर डिफ़ॉल्ट लॉगिन निर्देशों को प्रदर्शित होने के लिए इसे रिक्त छोड़ दें। यदि आप कस्टम लॉगिन निर्देश प्रदान करना चाहते हैं, तो उन्हें यहां दर्ज करें।';
$string['auth_invalidnewemailkey'] = 'त्रुटि: यदि आप ईमेल एड्रेस के बदलाव की पुष्टि करने का प्रयास कर रहे हैं, तो ईमेल द्वारा हमनें भेजे URL को कॉपी करने में आपने गलती की हो सकती है। कृप्या एड्रेस कॉपी करें और फिर से प्रयास करें।';
$string['authloginviaemail'] = 'ईमेल के माध्यम से लॉग इन करने की अनुमति दें';
$string['authloginviaemail_desc'] = 'साइट लॉगिन के लिए उपयोगकर्ताओं को उपयोगकर्ता नाम और ईमेल एड्रेस (यदि अद्वितीय है) दोनों का उपयोग करने की अनुमति दें।';
$string['auth_multiplehosts'] = 'एकाधिक होस्ट या एड्रेस निर्दिष्ट किए जा सकते हैं (जैसे host1.com; host2.com; host3.com) या (जैसे xxx.xxx.xxx.xxx; xxx.xxx.xxx.xxx)';
$string['auth_notconfigured'] = 'प्रमाणीकरण पद्धति {$a} कॉन्फ़िगर नहीं है।';
$string['auth_outofnewemailupdateattempts'] = 'आपके अपने ईमेल एड्रेस को अपडेट करने के अनुमतित प्रयास समाप्त हो चुके हैं। आपका अपडेट अनुरोध रद्द कर दिया गया है।';
$string['auth_passwordisexpired'] = 'आपका पासवर्ड की समय सीमा समाप्त हो चुकी है। कृप्या इसे अभी बदलें।';
$string['auth_passwordwillexpire'] = 'आपका पासवर्ड {$a} दिनों में समाप्त हो जायेगा। क्या आप इसे अभी बदलना चाहते हैं?';
$string['auth_remove_delete'] = 'आंतरिक उपयोगकर्ता को पूर्ण तरीके से डिलीट करें';
$string['auth_remove_keep'] = 'आंतरिक उपयोगकर्ता को रखें';
$string['auth_remove_suspend'] = 'आंतरिक उपयोगकर्ता को निलंबित करें';
$string['auth_remove_user'] = 'उपयोगकर्ता को बाह्य स्रोत से हटा दिया गया था, जब द्रव्यमान सिंक्रनाइज़ेशन के दौरान आंतरिक उपयोगकर्ता खाते के साथ क्या करना है निर्दिष्ट करें। केवल निलंबित उपयोगकर्ताओं को स्वचालित रूप से बहाल किया जाता है यदि वे बाहरी स्रोत में फिर से प्रकट होते हैं।';
$string['auth_remove_user_key'] = 'बाह्य उपयोगकर्ता को हटाया गया';
$string['auth_sync_script'] = 'उपयोगकर्ता खाते का सिंक्रोनाइजेशन';
$string['auth_sync_suspended'] = 'सक्षम होने पर, निलंबित विशेषता का उपयोग स्थानीय उपयोगकर्ता खाते के निलंबन स्थिति को अपडेट करने के लिए किया जाएगा।';
$string['auth_sync_suspended_key'] = 'स्थानीय उपयोगकर्ता निलंबन स्थिति को सिंक्रनाइज़ करें';
$string['auth_updatelocal'] = 'स्थानीय रूप से अपडेट करें';
$string['auth_updatelocal_expl'] = '<p> <b>स्थानीय अपडेट करें:</b> यदि सक्षम किया गया है, तो उपयोगकर्ता हर बार जब लॉगिन करेगा या उपयोगकर्ता सिंक्रनाइज़ेशन होगा (बाहरी ऑथ से) को अपडेट किया जाएगा। स्थानीय रूप से अद्यतन करने के लिए सेट किए गए फ़ील्ड को लॉक करना चाहिए। </p>';
$string['auth_updateremote'] = 'बाह्य रूप से अपडेट करें';
$string['auth_updateremote_expl'] = '<p><b>बाह्य रूप से अपडेट करें:</b> यदि सक्षम किया गया है, तो जब उपयोगकर्ता का रिकॉर्ड अपडेट होगा तब बाह्य प्रमाण अपडेट किया जाएगा। संपादन करने देने के लिए फ़ील्ड को अनलॉक करना चाहिए।</p>';
$string['auth_updateremote_ldap'] = '<p><b>ध्यान दें:</b> बाह्य LDAP डेटा को अपडेट करने के लिए आवश्यक है कि आप binddn और bindpw को बाइंड उपयोगकर्ता से सेट करें जो सभी उपयोगकर्ता रिकॉर्ड का संपादन कर सकता है। यह वर्तमान में बहु-मूल्य एट्रिब्यूट को संरक्षित नहीं करता है, और अपडेट करने पर अतिरिक्त मूल्यों को निकाल देगा। </p>';
$string['auth_user_create'] = 'उपयोगकर्ता निर्माण सक्षम करें';
$string['auth_user_creation'] = 'नए (अनाम) उपयोगकर्ता बाह्य प्रमाणीकरण स्रोत पर उपयोगकर्ता खाते बना सकते हैं और ईमेल द्वारा पुष्टि कर सकते हैं। यदि आप इसे सक्षम करते हैं, तो उपयोगकर्ता निर्माण के लिए मॉड्यूल-विशिष्ट विकल्प भी कॉन्फ़िगर करना याद रखें।';
$string['auth_usernameexists'] = 'चयनित उपयोगकर्ता नाम पहले से मौजूद है। कृपया नए नाम का चयन करें';
$string['auto_add_remote_users'] = 'रिमोट उपयोगकर्ताओं को स्वचालित रूप से जोड़ें';
$string['changepassword'] = 'पासवर्ड URL बदलें';
$string['changepasswordhelp'] = 'खो गए पासवर्ड की पुनर्प्राप्ति के पृष्ठ का URL, जो उपयोगकर्ताओं को ईमेल में भेजा जाएगा। ध्यान दें कि अगर प्रमाणीकरण सामान्य सेटिंग्स में भूले हुए पासवर्ड URL सेट है तो इस सेटिंग का कोई असर नहीं होगा।';
$string['chooseauthmethod'] = 'प्रमाणीकरण पद्धति चुनें';
$string['chooseauthmethod_help'] = '<p align="center"><strong>ऑथेन्टिकेशन का तरीका बदलना</strong></p>

<p>इस मेन्यू का प्रयोग् करके आप इस यूज़र के लिये ऑथेन्टिकेशन का तरीका बदल सकते हैं।</p>

<p>क्रिपया इस बात से अवगत रहें कि यह इस पर निर्भर है कि आपने साइट के लिये कौन से ऑथेन्टिकेशन के तरीका सेट किये हैं और आप किन सेटिंग्स का प्रयोग कर रहे हैं।</p>

<p>यहां पर गलत बदलाव करने पर हो सकत है कि यह यूज़र लॉग-इन ना कर पाये या अपना एकाउन्ट पूरी तरह से डिलीट् ना कर पाये।  इसलिये इसका प्रयोग तभी करें अगर आपको पता है कि आप क्या कर रहें हैं।</p>';
$string['createpassword'] = 'पासवर्ड उत्पन्न करें और उपयोगकर्ता को सूचित करें';
$string['createpasswordifneeded'] = 'यदि आवश्यक हो तो पासवर्ड बनाएं और ईमेल के माध्यम से भेजें';
$string['emailchangecancel'] = 'ईमेल का बदलाव रद्द करें';
$string['emailchangepending'] = 'बदलाव लंबित है। {$a->preference_newemail} पर आपको भेजे गए लिंक को खोलें।';
$string['emailnowexists'] = 'जो ईमेल एड्रेस आपने अपनी प्रोफाइल को असाइन करने का प्रयास किया था वह आपके मूल अनुरोध के समय से किसी और को असाइन कर दिया गया है। ईमेल एड्रेस को बदलने के आपके अनुरोध को रद्द कर दिया गया है, लेकिन आप एक अलग एड्रेस द्वारा फिर से कोशिश कर सकते हैं।';
$string['emailupdate'] = 'ईमेल एड्रेस अपडेट';
$string['emailupdatemessage'] = 'प्रिय {$a->fullname},

आपने {$a->site} पर अपने उपयोगकर्ता खाते के लिए अपना ईमेल पता बदलने का अनुरोध किया है। इस परिवर्तन की पुष्टि के लिए कृपया अपने ब्राउज़र में निम्न URL खोलें।

 यदि आपके कोई प्रश्न हैं तो कृपया पर समर्थन से संपर्क करें: {$a->supportemail} {$a->url}';
$string['emailupdatesuccess'] = '<em>{$a->fullname}</em> उपयोगकर्ता के ईमेल एड्रेस को <em>{$a->email}</em> पर सफलतापूर्वक अपडेट किया गया है';
$string['emailupdatetitle'] = '{$a->site}पर ईमेल अपडेट की पुष्टि';
$string['enterthenumbersyouhear'] = 'आपको सुनाई देने वाले नंबर दर्ज करें';
$string['enterthewordsabove'] = 'शब्दों को ऊपर दर्ज करें';
$string['errormaxconsecutiveidentchars'] = 'पासवर्ड में महत्तम {$a} लगातार समान वर्ण होने चाहिए।';
$string['errorminpassworddigits'] = 'पासवर्ड में कम से कम {$a} अंक (अंकों) होने चाहिए।';
$string['errorminpasswordlength'] = 'पासवर्ड कम से कम {$a} वर्ण लंबा होना चाहिए।';
$string['errorminpasswordlower'] = 'पासवर्ड में कम से कम {$a} लोअर केस अक्षर होने चाहिए।';
$string['errorminpasswordnonalphanum'] = 'पासवर्ड में कम से कम {$a} गैर-अल्फ़ान्यूमेरिक वर्ण, जैसे *, -, या # होने चाहिए।';
$string['errorminpasswordupper'] = 'पासवर्ड में कम से कम {$a} अपर केस अक्षर होने चाहिए।';
$string['errorpasswordreused'] = 'इस पासवर्ड का पहले इस्तेमाल किया गया है, और फिर से उपयोग करने की अनुमति नहीं है';
$string['errorpasswordupdate'] = 'पासवर्ड अपडेट करने में त्रुटि हुई, पासवर्ड बदला नहीं गया';
$string['eventuserloggedin'] = 'उपयोगकर्ता ने लॉग इन किया है';
$string['eventuserloggedinas'] = 'उपयोगकर्ता ने दूसरे उपयोगकर्ता के रूप में लॉग इन किया';
$string['eventuserloginfailed'] = 'उपयोगकर्ता लॉगिन असफल रहा';
$string['forcechangepassword'] = 'पासवर्ड बदलना बाध्य करें';
$string['forcechangepasswordfirst_help'] = 'उपयोगकर्ताओं को Totara में अपने पहले लॉगिन पर पासवर्ड बदलने के लिए बाध्य करें।';
$string['forcechangepassword_help'] = 'उपयोगकर्ताओं को Totara में अपने अगले लॉगिन पर पासवर्ड बदलने के लिए बाध्य करें।';
$string['forgottenpassword'] = 'यदि आप यहां एक URL दर्ज करते हैं, तो इस साइट के लिए यह खोए हुए पासवर्ड की पुनर्प्राप्ति के पृष्ठ के रूप में इस्तेमाल किया जाएगा। यह उन साइटों के लिए लक्षित है जहां पासवर्ड को पूरी तरह से Totara के बाहर संभाला जाता है। डिफ़ॉल्ट पासवर्ड पुनर्प्राप्ति का उपयोग करने के लिए इसे रिक्त छोड़ दें।';
$string['forgottenpasswordurl'] = 'पासवर्ड भूल गए का URL';
$string['getanaudiocaptcha'] = 'ऑडियो प्राप्त करें का CAPTCHA';
$string['getanimagecaptcha'] = 'छवि प्राप्त करें का CAPTCHA';
$string['getanothercaptcha'] = 'अन्य CAPTCHA प्राप्त करें';
$string['getrecaptchaapi'] = 'रीकैपचा उपयोग करने के लिए आपको <a href=\'https://www.google.com/recaptcha/admin\'>https://www.google.com/recaptcha/admin</a> से एपीआई कुंजी मिलनी चाहिए';
$string['guestloginbutton'] = 'अतिथि लॉगिन बटन';
$string['incorrectpleasetryagain'] = 'गलत। कृप्या पुन: प्रयास करें।';
$string['infilefield'] = 'फ़ाइल में आवश्यक फ़ील्ड';
$string['informminpassworddigits'] = 'कम से कम{$a}अंक';
$string['informminpasswordlength'] = 'कम से कम{$a}वर्ण';
$string['informminpasswordlower'] = 'कम से कम{$a} लॉअर केस अक्षर';
$string['informminpasswordnonalphanum'] = 'कम से कम{$a}नॉन-अल्फ़ान्यूमेरिक वर्ण (वर्णों) जैसे कि *, -, या #';
$string['informminpasswordreuselimit'] = '{$a} बदलावों के बाद पासवर्ड का फिर से उपयोग किया जा सकता है';
$string['informminpasswordupper'] = 'कम से कम{$a} अप्पर केस अक्षर';
$string['informpasswordpolicy'] = 'पासवर्ड में {$a} होना चाहिए';
$string['instructions'] = 'निर्देश';
$string['internal'] = 'आंतरिक';
$string['limitconcurrentlogins'] = 'समवर्ती लॉगिन सीमित करें';
$string['limitconcurrentlogins_desc'] = 'यदि सक्षम किया गया हो तो प्रत्येक उपयोगकर्ता के लिए समवर्ती ब्राउज़र लॉगिन की संख्या प्रतिबंधित की जायेगी। सीमा तक पहुंचने के बाद सबसे पुराना सत्र समाप्त हो जाता हैं, कृप्या ध्यान दें कि उपयोगकर्ता बिना सहेजे गए सभी काम खो सकते हैं। यह सेटिंग सिंगल साइन-ऑन (SSO) प्रमाणीकरण प्लगिन के साथ संगत नहीं है।';
$string['locked'] = 'लॉक्ड';
$string['md5'] = 'MD5 एन्क्रिप्शन्';
$string['nopasswordchange'] = 'पासवर्ड को बदला नहीं किया जा सकता';
$string['nopasswordchangeforced'] = 'आप अपना पासवर्ड बदले बिना आगे नहीं बढ़ सकते हैं, हालांकि इसे बदलने के लिए कोई उपलब्ध पृष्ठ नहीं है। कृप्या अपने Totara प्रशासक से संपर्क करें।';
$string['noprofileedit'] = 'प्रोफ़ाइल को संपादित नहीं किया जा सकता';
$string['ntlmsso_attempting'] = 'NTLM के माध्यम से सिंगल साइन ऑन करने का प्रयास ...';
$string['ntlmsso_failed'] = 'स्वत:-लॉगिन असफल, सामान्य लॉगिन पृष्ठ का प्रयास करें ...';
$string['ntlmsso_isdisabled'] = 'NTLM SSO अक्षम है।';
$string['passwordhandling'] = 'पासवर्ड फ़ील्ड हैंडलिंग';
$string['plaintext'] = 'सादा टेक्स्ट';
$string['pluginnotenabled'] = 'प्रमाणीकरण प्लगइन \'{$a}\' सक्षम नहीं है।';
$string['pluginnotinstalled'] = 'प्रमाणीकरण प्लगइन \'{$a}\' इंस्टॉल किया गया नहीं है।';
$string['potentialidps'] = 'अपने खाते का उपयोग करके इस पर लॉग इन करें:';
$string['profileeditexternal'] = 'यह उपयोगकर्ता खाता इस फ़ॉर्म के माध्यम से संशोधित होने की उम्मीद नहीं है, प्रमाणीकरण प्लग इन कस्टम पृष्ठ का उपयोग करता है।';
$string['recaptcha'] = 'reCAPTCHA';
$string['recaptcha_help'] = 'CAPTCHA स्वचालित इवेंटों से दुरुपयोग को रोकने के लिए है। बस बॉक्स में शब्दों को क्रम में और एक स्थान से विभाजित करकें दर्ज करें।

यदि आप सुनिश्चित नहीं हैं कि शब्द क्या हैं, तो आप एक और CAPTCHA या एक ऑडियो CAPTCHA प्राप्त करने का प्रयास कर सकते हैं।';
$string['security_question'] = 'सुरक्षा प्रश्न';
$string['selfregistration'] = 'स्वयं पंजीकरण';
$string['selfregistration_help'] = 'यदि एक प्रमाणीकरण प्लग-इन, जैसे कि ईमेल आधारित स्व-पंजीकरण, का चयन किया जाता है, तो यह संभावित उपयोगकर्ताओं को खुद को पंजीकृत करने और खाते बनाने के लिए सक्षम बनाता है। इससे स्पैमर्स की स्पैम के लिए फ़ोरम पोस्ट, ब्लॉग प्रविष्टियों आदि का उपयोग करने के लिए खाते बनाने की संभावना होती है। इस जोखिम से बचने के लिए, स्वयं पंजीकरण को अक्षम किया जाना चाहिए या <em>अनुमत ईमेल डोमेन</em>सेटिंग से सीमित करना चाहिए।';
$string['sha1'] = 'SHA-1 हैश';
$string['showguestlogin'] = 'आप लॉगिन पृष्ठ पर अतिथि लॉगिन बटन छुपा या दिखा सकते हैं।';
$string['stdchangepassword'] = 'पासवर्ड बदलने के लिए मानक पृष्ठ का उपयोग करें';
$string['stdchangepassword_expl'] = 'यदि बाह्य प्रमाणीकरण प्रणाली Totara के माध्यम से पासवर्ड को बदलने की अनुमति देता है, तो इसे हाँ पर स्विच करें। यह सेटिंग \'पासवर्ड URLबदलें’को ओवरराइड करती है।';
$string['stdchangepassword_explldap'] = 'ध्यान दें: यह अनुशंसा की जाती है कि यदि LDAP सर्वर रिमोट है तो आप SSL एन्क्रिप्ट टनल (ldaps://) की जगह LDAP का प्रयोग रें।';
$string['suspended'] = 'निलंबित खाता';
$string['suspended_help'] = 'निलंबित उपयोगकर्ता खाते लॉग इन नहीं कर सकते या वेब सेवाओं का उपयोग नहीं कर सकते, और कोई भी भेजे जानेवाले संदेश हटा दिए जाते हैं।';
$string['testsettings'] = 'परीक्षण सेटिंग्स';
$string['testsettingsheading'] = 'प्रमाणीकरण सेटिंग्स की जाँच करें -{$a}';
$string['unlocked'] = 'अनलॉक';
$string['unlockedifempty'] = 'अगर रिक्त हो तो अनलॉक होगा';
$string['update_never'] = 'कभी नहीं';
$string['update_oncreate'] = 'सृजन पर';
$string['update_onlogin'] = 'हर लॉगिन पर';
$string['update_onupdate'] = 'अपडेट पर';
$string['user_activatenotsupportusertype'] = 'प्रमाणीकरण: ldap user_activate() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: {$a}';
$string['user_disablenotsupportusertype'] = 'प्रमाणीकरण: ldap user_activate() चयनित उपयोगकर्ता प्रकार का समर्थन नहीं करता है: (..अब तक)';
$string['username'] = 'उपयोगकर्ता नाम';
$string['username_help'] = 'कृप्या ध्यान रखें कि कुछ प्रमाणीकरण प्लगइन आपको उपयोगकर्ता नाम बदलने की अनुमति नहीं देंगे।';
