<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   book
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'नया अध्याय जोड़ें';
$string['book:addinstance'] = 'एक नई पुस्तक जोड़ें';
$string['book:edit'] = 'पुस्तक अध्याय संपादित करें';
$string['book:read'] = 'पुस्तक देखें';
$string['book:viewhiddenchapters'] = 'छुपा पुस्तक अध्याय देखें';
$string['chapterandsubchaptersdeleted'] = 'अध्याय &quot;{$a->title}&quot; और इसके {$a->subchapters} उप-अध्याय हटा दिए गए थे';
$string['chapterdeleted'] = 'अध्याय &quot;{$a->title}&quot; हटाया गया था';
$string['chapters'] = 'अध्याय';
$string['chaptertitle'] = 'अध्याय का शीर्षक';
$string['confchapterdelete'] = 'क्या आप वाकई इस अध्याय को डिलीट करना चाहते हैं?';
$string['confchapterdeleteall'] = 'क्या आप वाकई इस अध्याय और इसके उप-अध्यायों को डिलीट करना चाहते हैं?';
$string['content'] = 'सामग्री';
$string['customtitles'] = 'कस्टम के शीर्षक';
$string['customtitles_help'] = 'आम तौर पर अध्याय शीर्षक सामग्री की तालिका (TOC) में प्रदर्शित होता है और सामग्री के शीर्ष पर शीर्षक के रूप में प्रदर्शित होता है।

यदि कस्टम शीर्षक चेकबॉक्स को चिह्नित किया गया है, तो अध्याय शीर्षक को सामग्री के ऊपर शीर्षक के रूप में प्रदर्शित नहीं किया गया है। एक अलग शीर्षक (अध्याय शीर्षक से शायद अधिक लम्बा) सामग्री के भाग के रूप में दर्ज किया जा सकता है।';
$string['deletechapter'] = '"{$a}"अध्याय डिलीट करें';
$string['editchapter'] = '"{$a}"अध्याय संपादित करें';
$string['editingchapter'] = 'अध्याय संपादित';
$string['errorchapter'] = 'पुस्तक के अध्याय पढ़ने में त्रुटि।';
$string['eventchaptercreated'] = 'अध्याय बनाया';
$string['eventchapterdeleted'] = 'अध्याय डिलीट किया गया';
$string['eventchapterupdated'] = 'अध्याय अपडेट किया गया';
$string['eventchapterviewed'] = 'अध्याय देखें';
$string['hidechapter'] = '"{$a}"अध्याय छिपाएं';
$string['modulename'] = 'पुस्तक';
$string['modulename_help'] = 'पुस्तक मॉड्यूल अध्यापकों और उप-अध्यायों के साथ एक पुस्तक-समान प्रारूप में एक बहु-पृष्ठ संसाधन बनाने के लिए एक प्रशिक्षक को सक्षम करता है। पुस्तकों में मीडिया फ़ाइलों के साथ-साथ टेक्स्ट भी हो सकते हैं और जानकारी के लंबे पैराग्राफ जो कि अनुभागों में विभाजित हो सकते हैं को प्रदर्शित करने के लिए उपयोगी हैं।

एक पुस्तक का उपयोग किया जा सकता है

*अध्ययन के व्यक्तिगत मॉड्यूल के लिए पढ़ने की सामग्री को प्रदर्शित करने के लिए
*एक स्टाफ डिपार्टमेंटल हैंडबुक के रूप में
*शिक्षार्थी कार्य के एक शोकेस पोर्टफोलियो के रूप में';
$string['modulenameplural'] = 'पुस्तकें';
$string['movechapterdown'] = 'अध्याय नीचे ले जाएं "{$a}"';
$string['movechapterup'] = 'अध्याय उपर ले जाएं "{$a}"';
$string['navexit'] = 'पुस्तक से बाहर निकलें';
$string['navimages'] = 'छवियाँ';
$string['navnext'] = 'अगला';
$string['navnexttitle'] = 'अगला: {$a}';
$string['navoptions'] = 'नेविगेशनल लिंक के लिए उपलब्ध विकल्प';
$string['navoptions_desc'] = 'पुस्तक पृष्ठों पर नेविगेशन को प्रदर्शित करने के लिए विकल्प';
$string['navprev'] = 'पिछला';
$string['navprevtitle'] = 'पिछला: {$a}';
$string['navstyle'] = 'नेविगेशन की शैली';
$string['navstyle_help'] = '*छवियाँ - नेविगेशन के लिए आयकन का उपयोग किया जाता है
*टेक्स्ट – नेविगेशन के लिए अध्याय शीर्षक का उपयोग किया जाता है';
$string['navtext'] = 'टेक्स्ट';
$string['navtoc'] = 'केवल TOC';
$string['nocontent'] = 'अभी तक इस पुस्तक में कोई सामग्री नहीं जोडी गई है।';
$string['numbering'] = 'अध्याय स्वरूपण';
$string['numbering0'] = 'कोई नहीं';
$string['numbering1'] = 'नंबर';
$string['numbering2'] = 'बुलेट';
$string['numbering3'] = 'इंडेंट';
$string['numbering_help'] = '*कोई नहीं - अध्याय और उपअध्याय शीर्षक में कोई स्वरूपण नहीं है
*नंबर - अध्याय और उपअध्याय शीर्षक को 1, 1.1, 1.2, 2, ... नंबर दिए गए हैं
*बुलेट – उपअध्याय को इंडेंट किए जाते हैं और सामग्री की तालिका में बुलेट के साथ प्रदर्शित होते हैं
*इंडेंट - उपअध्याय सामग्री की तालिका में इंडेंट किए गए है';
$string['numberingoptions'] = 'अध्याय स्वरूपण के लिए उपलब्ध विकल्प';
$string['numberingoptions_desc'] = 'सामग्री की तालिका में अध्याय और उपअध्यायों को प्रदर्शित करने के लिए विकल्प';
$string['page-mod-book-x'] = 'कोई भी पुस्तक मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'पुस्तक प्रशासन';
$string['pluginname'] = 'पुस्तक';
$string['search:activity'] = 'पुस्तक - संसाधन जानकारी';
$string['search:chapter'] = 'पुस्तक - अध्याय';
$string['showchapter'] = '"{$a}"अध्याय दिखाएँ';
$string['subchapter'] = 'उपअध्याय';
$string['subchapternotice'] = '(पहला अध्याय बन जाए उसके बाद ही उपलब्ध है)';
$string['subplugintype_booktool'] = 'पुस्तक के टूल्स';
$string['subplugintype_booktool_plural'] = 'पुस्तक के टूल्स';
$string['toc'] = 'सामग्री की तालिका';
$string['top'] = 'ऊपर';
