<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'cachestore_memcache', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   cachestore_memcache
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['clustered'] = 'क्लस्टर्ड सर्वर सक्षम करें';
$string['clusteredheader'] = 'स्प्लिट सर्वर';
$string['clustered_help'] = 'यह एक पढ़ने, एकाधिक कार्यशीलता सेट करने की अनुमति देने के लिए उपयोग किया जाता है।

इच्छित उपयोग के मामले लोड-संतुलित कॉन्फ़िगरेशन के लिए एक बेहतर स्टोर बनाना है। यह दुकान एक सर्वर (आमतौर पर स्थानीयहोस्ट) से लाएगा, लेकिन कई लोगों (लोड-संतुलन पूल में सभी सर्वर) पर सेट होगा। अनुपात निर्धारित करने के लिए बहुत उच्च पढ़ने वाली कैश के लिए, यह नेटवर्क ओवरहेड का एक महत्वपूर्ण हिस्सा बचाता है।

जब यह सेटिंग सक्षम होती है, तो ऊपर सूचीबद्ध सर्वर को फ़ेचिंग के लिए उपयोग किया जाएगा।';
$string['pluginname'] = 'मेम्कैश';
$string['prefix'] = 'की का उपसर्ग';
$string['prefix_help'] = 'यह उपसर्ग का उपयोग मेम्कैश सर्वर पर सभी प्रमुख नामों के लिए किया जाता है।
*यदि आपके पास यह सर्वर का उपयोग करते हुए केवल एक Totara घटना है, तो आप इस मूल्य को छोड़ सकते हैं।
*प्रमुख लंबाई प्रतिबंधों के कारण, महत्तम 5 वर्णों की अनुमति है।';
$string['prefixinvalid'] = 'अमान्य उपसर्ग आप केवल a-z A-Z 0-9-_ का उपयोग कर सकते हैं।';
$string['servers'] = 'सर्वर';
$string['serversclusterinvalid'] = 'क्लस्टरिंग सक्षम होने पर एक सर्वर आवश्यक है।';
$string['servers_help'] = 'यह सर्वर सेट करता है जिसे इस मेम्कैश एडेप्टर द्वारा उपयोग किया जाना चाहिए।
सर्वर को प्रति लाइन एक परिभाषित किया जाना चाहिए और एक सर्वर एड्रेस और वैकल्पिक रूप से एक पोर्ट और वजन होना चाहिए।
अगर कोई पोर्ट नहीं प्रदान किया जाता है तो डिफ़ॉल्ट पोर्ट (11211) का उपयोग किया जाता है।

उदाहरण के लिए:
<pre>
server.url.com
 ipaddress:पोर्ट
सर्वर:पोर्ट:वजन
</pre>

 यदि*सक्षम हो तो क्लस्टर्ड सर्वर निचे सक्षम होगा* , यहां केवल एक ही सर्वर सूचीबद्ध होना चाहिए। यह आमतौर पर एक ऐसा नाम होगा जो हमेशा स्थानीय मशीन को हल करता है, जैसे 127.0.0.1 या लोकलहोस्ट।';
$string['sessionhandlerconflict'] = 'चेतावनी: ए मेम्कैश घटना ({$a}) को सत्र के रूप में एक ही मेम्कैश सर्वर का उपयोग करने के लिए कॉन्फ़िगर किया गया है। सभी कैश को ख़त्म करने से सत्र भी पर्ज हो जाएंगे।';
$string['setservers'] = 'सर्वर को सेट करें';
$string['setservers_help'] = 'जब कैश में डेटा संशोधित किया जाता है तब जो उपडेट होंगे यह उस सर्वर की सूची है। आम तौर पर पूल में प्रत्येक सर्वर का पूरी तरह से योग्य नाम।
इसमें ऊपर*सर्वर* में सूचीबद्ध * सर्वर शामिल **होने चाहिए** , भले ही एक अलग होस्टननाम द्वारा हो
सर्वर को प्रति लाइन एक परिभाषित किया जाना चाहिए और एक सर्वर एड्रेस और वैकल्पिक रूप से एक पोर्ट होना चाहिए।
अगर कोई पोर्ट नहीं प्रदान किया जाता है तो डिफ़ॉल्ट पोर्ट (11211) का उपयोग किया जाता है।

उदाहरण के लिए:
<pre>
server.url.com
 ipaddress:पोर्ट
</pre>';
$string['testservers'] = 'टेस्ट सर्वर';
$string['testservers_desc'] = 'मेम्कैश सर्वर के लिए खिलाफ परीक्षण करने एक या अधिक कनेक्शन स्ट्रिंग।  अगर एक टेस्ट सर्वर निर्दिष्ट किया गया है तो मेम्कैश प्रदर्शन को प्रशासन ब्लॉक में कैश प्रदर्शन पृष्ठ का उपयोग करके परीक्षण किया जा सकता है।
एक उदाहरण के रूप में: 127.0.0.1:11211';
