<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'enrol_self', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   enrol_self
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['canntenrol'] = 'नामांकन अक्षम या निष्क्रिय है';
$string['canntenrolearly'] = 'आप अभी नामांकन नहीं कर सकते हैं; नामांकन {$a}से शुरू होता है।';
$string['canntenrollate'] = 'आप और नामांकन नहीं कर सकते हैं, क्योंकि नामांकन {$a}समाप्त हो गया है।';
$string['cohortnonmemberinfo'] = 'केवल \'{$a}\' श्रोतागण के सदस्य स्व-नामांकन कर सकते हैं।';
$string['cohortonly'] = 'केवल श्रोतागण के सदस्य';
$string['cohortonly_help'] = 'स्व नामांकन केवल विशिष्ट श्रोतागण के सदस्यों तक ही सीमित हो सकती है। ध्यान दें कि इस सेटिंग को बदलने से मौजूदा नामांकन पर कोई प्रभाव नहीं पड़ता है।';
$string['customwelcomemessage'] = 'कस्टम स्वागत संदेश';
$string['customwelcomemessage_help'] = 'कस्टम स्वागत संदेश को प्लैन टेक्स्ट या Totara के स्वत: प्रारूप के रूप में जोड़ा जा सकता है, जिसमें HTML टैग्स और बहु-लैंग टैग शामिल हैं।

निम्नलिखित प्लेसहोल्डर को संदेश में शामिल किया जा सकता है:

* कोर्स का नाम {$a->coursename}
* उपयोगकर्ता के प्रोफाइल पृष्ठ तक की लिंक {$a->profileurl}
* उपयोगकर्ता ईमेल {$a->email}
* उपयोगकर्ता का पूर्ण नाम {$a->fullname}';
$string['defaultrole'] = 'डिफ़ॉल्ट भूमिका असाइनमेंट';
$string['defaultrole_desc'] = 'स्व नामांकन के दौरान उपयोगकर्ताओं को असाइन की जाने वाली भूमिका का चयन करें';
$string['enrolenddate'] = 'आखरी दिन';
$string['enrolenddate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता केवल इस तारीख तक स्वयं को नामांकित कर सकते हैं।';
$string['enrolenddaterror'] = 'नामांकन समाप्ति तारीख प्रारंभ तारीख से पहले नहीं हो सकती';
$string['enrolme'] = 'मुझे नामांकिट करें';
$string['enrolperiod'] = 'नामांकन अवधि';
$string['enrolperiod_desc'] = 'नामांकन वैध रहने के समय की डिफ़ॉल्ट अवधि। यदि शून्य पर सेट है, तो नामांकन अवधि डिफ़ॉल्ट रूप से असीमित होगी।';
$string['enrolperiod_help'] = 'नामांकन वैध रहने के समय की अवधि, जो उस समय से शुरू होता है जब उपयोगकर्ता स्वयं को नामांकित करते है। यदि अक्षम है, तो नामांकन अवधि असीमित होगी।';
$string['enrolstartdate'] = 'शुरू करने की तारीख';
$string['enrolstartdate_help'] = 'यदि सक्षम किया गया है, तो उपयोगकर्ता केवल इस तारीख से ही स्वयं को नामांकित कर सकते हैं।';
$string['expiredaction'] = 'नामांकन समाप्ति कार्यवाही';
$string['expiredaction_help'] = 'जब उपयोगकर्ता नामांकन की समय सीमा समाप्त हो जाती हैं तब किया जाने वाला कार्य चुनें। कृप्या ध्यान दें कि कोर्स से नामांकन रद्द करने के दौरान कुछ उपयोगकर्ता डेटा और सेटिंग्स हटा दिए गए हैं।';
$string['expirymessageenrolledbody'] = 'प्रिय {$a->user},

यह एक अधिसूचना है कि कोर्स में \'{$a->course}\' आपका नामांकन {$a->timeend} को समाप्त होगा।

यदि आपको सहायता चाहिए, तो कृप्या {$a->enroller}से संपर्क करें।';
$string['expirymessageenrolledsubject'] = 'स्व नामांकन समाप्ति की अधिसूचना';
$string['expirymessageenrollerbody'] = 'निम्न उपयोगकर्ताओं के लिए \'{$a->course}\' कोर्स में स्व नामांकन अगले {$a->threshold} के भीतर समाप्त हो जाएगा:

{$a->users}

उनका नामांकन बढ़ाने के लिए, {$a->extendurl} पर जाएं';
$string['expirymessageenrollersubject'] = 'स्व नामांकन समाप्ति की अधिसूचना';
$string['groupkey'] = 'समूह नामांकन की का उपयोग करें';
$string['groupkey_desc'] = 'डिफ़ॉल्ट रूप से समूह नामांकन की का उपयोग करें';
$string['groupkey_help'] = 'कोर्स का एक्सेस केवल की जाननेवाले लोगों तक सीमित रखने के अलावा, समूह नामांकन की का उपयोग करने का मतलब है कि उपयोगकर्ता जब कोर्स में नामांकन करते है तब उन्हें स्वचलित रूप से समूह में जोड़ दिया जाता हैं।

 ध्यान दें: कोर्स के लिए नामांकन की स्व नामांकन सेटिंग्स के साथ साथ समूह सेटिंग्स में समूह नामांकन की में निर्दिष्ट होनी चाहिए।';
$string['keyholder'] = 'आपको यह नामांकन की इनसे प्राप्त की होगी:';
$string['longtimenosee'] = 'इसके बाद नामांकन रद्द करना निष्क्रिय';
$string['longtimenosee_help'] = 'अगर उपयोगकर्ताओं ने लंबे समय तक कोर्स का एक्सेस नहीं किया है, तो उनका नामांकन स्वचालित रूप से रद्द हो जाएगा। यह पैरामीटर वह समय सीमा निर्दिष्ट करता है।';
$string['maxenrolled'] = 'महत्तम नामांकित उपयोगकर्ता';
$string['maxenrolled_help'] = 'उन उपयोगकर्ताओं की महत्तम संख्या निर्दिष्ट करता है जो स्व नामांकन कर सकते हैं 0 का मतलब कोई सीमा नहीं है।';
$string['maxenrolledreached'] = 'स्व-नामांकन करने के लिए अनुमत उपयोगकर्ताओं की महत्तम संख्या पहले ही पहुंच चुकी थी।';
$string['messageprovider:expiry_notification'] = 'स्व नामांकन समाप्ति की अधिसूचनाएं';
$string['newenrols'] = 'नए नामांकन की अनुमति दें';
$string['newenrols_desc'] = 'उपयोगकर्ताओं को स्वयं को नए कोर्स में डिफ़ॉल्ट रूप से दर्ज करने की अनुमति दें।';
$string['newenrols_help'] = 'यह सेटिंग यह निर्धारित करती है कि उपयोगकर्ता इस कोर्स में नामांकन कर सकता है या नहीं।';
$string['nopassword'] = 'कोई नामांकन की कि आवश्यकता नहीं है।';
$string['password'] = 'नामांकन की';
$string['password_help'] = 'नामांकन की कोर्स को उन्ही लोगो को एक्सेस करने तक सिमित रखती है जो की को जानते है।

यदि फ़ील्ड रिक्त छोड़ दिया गया है, तो कोई भी उपयोगकर्ता कोर्स में नामांकन कर सकता है।

यदि नामांकन की निर्दिष्ट की गई है, तो कोर्स में नामांकन करने का प्रयास करने वाले कोई भी उपयोगकर्ता को की प्रदान करनी होगी। ध्यान दें कि जब उपयोगकर्ता कोर्स में नामांकन करते है तब केवल एक बार नामांकन की देने की ज़रूरत होती है।';
$string['passwordinvalid'] = 'गलत नामांकन की, कृप्या फिर से प्रयास करें';
$string['passwordinvalidhint'] = 'वह नामांकन की गलत थी, कृप्या फिर से प्रयास करें <br />
(यहां एक संकेत है – यह \'{$a}\' से शुरू होता है)';
$string['pluginname'] = 'स्व नामांकन';
$string['pluginname_desc'] = 'स्व नामांकन प्लगइन उपयोगकर्ताओं को यह चुनने की अनुमति देता है कि वे कौन से कोर्स में भाग लेना चाहते हैं। कोर्स एक नामांकन की द्वारा संरक्षित किया जा सकता है। आंतरिक रूप से नामांकन मैन्युअल नामांकन प्लगइन के माध्यम से किया जाता है जिसे उसी कोर्स में सक्षम किया जाना है।';
$string['requirepassword'] = 'नामांकन की कि आवश्यकता है';
$string['requirepassword_desc'] = 'नए कोर्स में नामांकन की कि आवश्यकता है और मौजूदा कोर्स से नामांकन की को हटाना रोकें।';
$string['role'] = 'डिफ़ॉल्ट रूप से असाइन की गई भूमिका';
$string['self:config'] = 'स्व नामांकन उदाहरणों को कॉन्फ़िगर करें';
$string['self:holdkey'] = 'स्व नामांकन की होल्डर के रूप में प्रकट होता है';
$string['self:manage'] = 'नामांकित उपयोगकर्ताओं को प्रबंधित करें';
$string['self:unenrol'] = 'कोर्स में से उपयोगकर्ता का नामांकन रद्द करें';
$string['self:unenrolself'] = 'कोर्स में से खुद का नामांकन रद्द करें';
$string['sendcoursewelcomemessage'] = 'कोर्स स्वागत संदेश भेजें';
$string['sendcoursewelcomemessage_help'] = 'जब कोई उपयोगकर्ता स्वयं को पाठ्यक्रम में शामिल करता है, तो उन्हें एक स्वागत संदेश ईमेल भेजा जा सकता है यदि पाठ्यक्रम संपर्क से भेजा जाता है (डिफ़ॉल्ट रूप से शिक्षक), और एक से अधिक उपयोगकर्ता की यह भूमिका है, तो ईमेल को पहले उपयोगकर्ता से भूमिका सौंपे जाने के लिए भेजा गया है।';
$string['showhint'] = 'संकेत दिखाएं';
$string['showhint_desc'] = 'अतिथि एक्सेस की का पहला अक्षर दिखाएं।';
$string['status'] = 'मौजूदा नामांकन की अनुमति दें';
$string['status_desc'] = 'नए कोर्स में स्व नामांकन पद्धति सक्षम करें।';
$string['status_help'] = 'यदि \'नए नामांकन की अनुमति दें\' अक्षम के साथ सक्षम किया गया है, तो केवल पहले स्व नामांकित उपयोगकर्ता ही कोर्स का उपयोग कर सकते हैं। यदि अक्षम किया गया है, तो यह स्व नामांकन पद्धति प्रभावी रूप से अक्षम की जाती है, क्योंकि सभी मौजूदा स्व नामांकन निलंबित हैं और नए उपयोगकर्ता स्व नामांकन नहीं कर सकते है।';
$string['unenrol'] = 'उपयोगकर्ता का नामांकन रद्द करें';
$string['unenrolselfconfirm'] = 'क्या आप वाकई "{$a}" कोर्स में से अपना नामांकन रद्द करना चाहते हैं?';
$string['unenroluser'] = 'क्या आप वाकई "{$a->user}" कोर्स में से "{$a->course}" का नामांकन रद्द करना चाहते हैं?';
$string['usepasswordpolicy'] = 'पासवर्ड नीति का उपयोग करें';
$string['usepasswordpolicy_desc'] = 'नामांकन की के लिए मानक पासवर्ड नीति का उपयोग करें';
$string['welcometocourse'] = '{$a} में आपका स्वागत है!';
$string['welcometocoursetext'] = '{$a->coursename} में आपका स्वागत है!

अगर आपने अभी तक अपना प्रोफ़ाइल पेज सम्पादित नहीं किया है, तो उसे सम्पादित कीजिए ताकि हम आपके बारे में अधिक जान सकें:

{$a->profileurl}';
