<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'folder', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   folder
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['bynameondate'] = '{$a->name} - {$a->date} द्वारा';
$string['contentheader'] = 'सामग्री';
$string['display'] = 'फ़ोल्डर सामग्री को प्रदर्शित करें';
$string['display_help'] = 'यदि आप किसी कोर्स पृष्ठ पर फ़ोल्डर सामग्री प्रदर्शित करना चुनते हैं, तो अलग पृष्ठ के लिए कोई लिंक नहीं होगी।
विवरण केवल तभी प्रदर्शित किया जाएगा जब "कोर्स पृष्ठ पर विवरण प्रदर्शित करें" को चेक किया गया हो।<br />
यह भी ध्यान रखें कि प्रतिभागियों के दृष्टिकोण क्रिया इस मामले में लॉग इन नहीं किए जा सकते हैं।';
$string['displayinline'] = 'कोर्स पृष्ठ पर इनलाइन';
$string['displaypage'] = 'एक अलग पृष्ठ पर';
$string['dnduploadmakefolder'] = 'फ़ाइलें अनजिप करें और फ़ोल्डर बनाएँ';
$string['downloadfolder'] = 'डाउनलोड फ़ोल्डर';
$string['eventallfilesdownloaded'] = 'फ़ोल्डर का ज़िप संग्रह डाउनलोड किया';
$string['eventfolderupdated'] = 'फ़ोल्डर अपडेट किया गया';
$string['folder:addinstance'] = 'एक नया फ़ोल्डर जोड़ें';
$string['foldercontent'] = 'फ़ाइलें और उपफ़ोल्डर';
$string['folder:managefiles'] = 'फ़ोल्डर मॉड्यूल में फाइलें प्रबंधित करें';
$string['folder:view'] = 'फ़ोल्डर सामग्री देखें';
$string['maxsizetodownload'] = 'अधिकतम फ़ोल्डर डाउनलोड आकार (MB)';
$string['maxsizetodownload_help'] = 'फ़ोल्डर का अधिकतम आकार जिसे एक ज़िप फ़ाइल के रूप में डाउनलोड किया जा सकता है। यदि शून्य पर सेट है, तो फ़ोल्डर का आकार असीमित है।';
$string['modulename'] = 'फ़ोल्डर';
$string['modulename_help'] = 'फ़ोल्डर मॉड्यूल कोर्स पृष्ठ पर स्क्रॉल करने को कम करते हुएने, एक फ़ोल्डर में कई संबंधित फाइलों को प्रदर्शित करने के लिए एक शिक्षक को सक्षम करता है। ज़िप किया हुआ फ़ोल्डर अपलोड किया जा सकता है और प्रदर्शन के लिए अनज़िप किया जा सकता है, या एक रिक्त फ़ोल्डर बनाया जाता है और उसमें फ़ाइलें अपलोड की जाती है।

फ़ोल्डर का उपयोग किया जा सकता है

*एक विषय पर फ़ाइलों की एक श्रृंखला के लिए, उदाहरण के लिए PDF प्रारूप में पिछले परीक्षा पत्रों का एक समूह या छात्र परियोजनाओं में उपयोग के लिए छवि फ़ाइलों का संग्रह
*कोर्स पृष्ठ पर शिक्षकों के लिए एक साझा अपलोडिंग स्थान प्रदान करने(फ़ोल्डर को छिपा हुआ रखा गया है ताकि केवल शिक्षक यह देख सकें)';
$string['modulenameplural'] = 'फोल्डर';
$string['newfoldercontent'] = 'नया फ़ोल्डर सामग्री';
$string['noautocompletioninline'] = 'गतिविधि देखने पर स्वतः पूरा होने के साथ "प्रदर्शन इनलाइन" विकल्प का चयन नहीं किया जा सकता है';
$string['page-mod-folder-view'] = 'फ़ोल्डर मॉड्यूल मुख्य पृष्ठ';
$string['page-mod-folder-x'] = 'कोई भी फ़ोल्डर मॉड्यूल पृष्ठ';
$string['pluginadministration'] = 'फ़ोल्डर प्रशासन';
$string['pluginname'] = 'फ़ोल्डर';
$string['search:activity'] = 'फ़ोल्डर';
$string['showdownloadfolder'] = 'डाउनलोड फोल्डर बटन दिखाएं';
$string['showdownloadfolder_help'] = 'दि \'हाँ\' पर सेट है, तो एक बटन को फ़ोल्डर की सामग्री को ज़िप फ़ाइल के रूप में डाउनलोड करने की अनुमति देने के लिए प्रदर्शित किया जाएगा।';
$string['showexpanded'] = 'विस्तारित उपफ़ोल्डर दिखाएं';
$string['showexpanded_help'] = 'यदि \'हाँ\' पर सेट है, तो उपफ़ोल्डर डिफ़ॉल्ट रूप से विस्तारित दिखाए जाते हैं, अन्यथा वे ढह गए हो ऐसे दिखाए जाएँगे।';
