<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'lti', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   lti
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accept'] = 'स्वीकार करना';
$string['accepted'] = 'स्वीकार किया';
$string['accept_grades'] = 'टूल में से ग्रेड स्वीकार करें';
$string['accept_grades_admin'] = 'टूल में से ग्रेड स्वीकार करें';
$string['accept_grades_help'] = 'निर्दिष्ट करें कि क्या टूल प्रदाता केवल इस बाहरी टूल उदाहरण के साथ जुड़े हुए ग्रेड को जोड़, अपडेट, पढ़ और डिलीट कर सकते है।

कुछ टूल प्रदाता, टूल के भीतर किए गए कार्यों के आधार पर ग्रेड को वापस Totara में रिपोर्ट करना समर्थित करते है, जिससे एक अधिक एकीकृत अनुभव होता हैं।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['action'] = 'कार्य';
$string['active'] = 'सक्रिय';
$string['activity'] = 'गतिविधि';
$string['addnewapp'] = 'बाह्य एप्लिकेशन सक्षम करें';
$string['addserver'] = 'नया विश्वसनीय सर्वर जोड़ें';
$string['allow'] = 'अनुमति दें';
$string['allowinstructorcustom'] = 'शिक्षकों को कस्टम पैरामीटर जोड़ने की अनुमति दें';
$string['allowsetting'] = 'टूल को Totara में 8K सेटिंग्स संग्रहीत करने की अनुमति दें';
$string['always'] = 'हमेशा';
$string['baseurl'] = 'आधार URL/टूल का पंजीकरण नाम';
$string['basiclti'] = 'LTI';
$string['basicltiactivities'] = 'LTI गतिविधियां';
$string['basiclti_base_string'] = 'LTI OAuth बेस स्ट्रिंग';
$string['basiclti_endpoint'] = 'LTI लॉन्च एण्ड्पोइंट';
$string['basicltifieldset'] = 'कस्टम उदाहरण के फील्डसेट';
$string['basiclti_in_new_window'] = 'आपकी गतिविधि एक नई विंडो में खोली गई है';
$string['basicltiintro'] = 'गतिविधि का विवरण';
$string['basicltiname'] = 'गतिविधि का नाम';
$string['basiclti_parameters'] = 'LTI लॉन्च पैरामीटर';
$string['basicltisettings'] = 'बेसिक लर्निंग टूल इंटरऑपरेबिलिटी (LTI) सेटिंग्स';
$string['cancel'] = 'रद्द करना';
$string['cancelled'] = 'रद्द';
$string['cannot_delete'] = 'आप इस टूल कॉन्फ़िगरेशन को नहीं हटा सकेंगे।';
$string['cannot_edit'] = 'आप इस टूल कॉन्फ़िगरेशन को संपादित नहीं कर सकेंगे';
$string['capabilities'] = 'क्षमताओं';
$string['capabilities_help'] = 'उन क्षमताओं को चुने, जो आप टूल प्रदाता को प्रदान करना चाहते हैं।  एक से अधिक क्षमता को चुना जा सकता है।';
$string['click_to_continue'] = '<a href="{$a->link}" target="_top">जारी रखने के लिए क्लिक करें</a>';
$string['comment'] = 'टिप्पणी';
$string['configpassword'] = 'डिफ़ॉल्ट रिमोट टूल पासवर्ड';
$string['configpreferheight'] = 'डिफ़ॉल्ट पसंदीदा ऊंचाई';
$string['configpreferwidget'] = 'डिफ़ॉल्ट लॉन्च के रूप में विजेट सेट करें';
$string['configpreferwidth'] = 'डिफ़ॉल्ट पसंदीदा चौड़ाई';
$string['configresourceurl'] = 'डिफ़ॉल्ट संसाधन URL';
$string['configtoolurl'] = 'डिफ़ॉल्ट रिमोट टूल URL';
$string['configtypes'] = 'LTI एप्लिकेशन सक्षम करें';
$string['configured'] = 'कॉन्फ़िगर किया गया';
$string['courseid'] = 'कोर्स का ID नंबर';
$string['coursemisconf'] = 'कोर्स गलत तरीके से कॉन्फ़िगर किया गया है';
$string['createdon'] = 'को निर्मित किया गया';
$string['curllibrarymissing'] = 'PHP कर्ल लाइब्रेरी को LTI का उपयोग करने के लिए इंसटोल किया जाना चाहिए';
$string['custom'] = 'कस्टम पैरामीटर';
$string['custom_config'] = 'कस्टम टूल कॉन्फ़िगरेशन का उपयोग करना';
$string['custom_help'] = 'कस्टम पैरामीटर टूल प्रदाता द्वारा उपयोग किए जाने वाले सेटिंग हैं। उदाहरण के लिए, कस्टम पैरामीटर का उपयोग प्रदर्शित करने के लिए किया जा सकता है
प्रदाता से एक विशिष्ट संसाधन।  प्रत्येक पैरामीटर “नाम = मूल्य" प्रारूप का उपयोग करके एक अलग पंक्ति पर दर्ज किया जाना चाहिए; उदाहरण के लिए,"अध्याय=3"

टूल प्रदाता द्वारा निर्देशित नहीं किए जाने तक यह फ़ील्ड अपरिवर्तित छोड़ना सुरक्षित है।';
$string['custominstr'] = 'कस्टम पैरामीटर';
$string['debuglaunch'] = 'डीबग विकल्प';
$string['debuglaunchoff'] = 'सामान्य लॉन्च';
$string['debuglaunchon'] = 'डीबग लॉन्च';
$string['default'] = 'डिफ़ॉल्ट';
$string['default_launch_container'] = 'डिफ़ॉल्ट लॉन्च कंटेनर';
$string['default_launch_container_help'] = 'लॉन्च कंटेनर जब टूल में से लॉन्च किया जाता है तब वह टूल के प्रदर्शन को प्रभावित करता है। कुछ लॉन्च कंटेनर टूल को और अधिक स्क्रीन  अचल एसेट प्रदान करते हैं,
और अन्य Totara पर्यावरण के साथ एक अधिक एकीकृत अनुभव प्रदान करते हैं।

* ** डीफॉल्ट** - टूल कॉन्फ़िगरेशन द्वारा निर्दिष्ट लांच कंटेनर का उपयोग करें।
* ** एम्बेड करें** - यह टूल मौजूदा Totara विंडो के भीतर प्रदर्शित किया जाता है, जो कि अधिकांश अन्य प्रकार की गतिविधि प्रकारों के समान होता है।
* **ब्लॉक के बिना, एम्बेड करें** - टूल को पृष्ठ के शीर्ष पर सिर्फ नेविगेशन नियंत्रण के साथ मौजूदा Totara विंडो
        के भीतर प्रदर्शित किया जाता है।
* **नई विंडो** - टूल एक नई विंडो में खुलता है, और सभी उपलब्ध स्थान का उपयोग करता है।
        ब्राउज़र के आधार पर, यह एक नए टैब या पॉपअप विंडो में खुलेगा।
        यह संभव है कि ब्राउज़र नई विंडो को खोलने से रोकेगा।';
$string['delegate'] = 'शिक्षक के लिए प्रतिनिधि';
$string['delete'] = 'डिलीट करें';
$string['display_description'] = 'लॉन्च किए जाने पर गतिविधि का विवरण प्रदर्शित करें';
$string['display_description_help'] = 'यदि चयनित हो, तो गतिविधि का विवरण (ऊपर निर्दिष्ट) टूल प्रदाता की सामग्री के ऊपर प्रदर्शित होगा।

वर्णन का उपयोग टूल के लॉन्चर के लिए अतिरिक्त निर्देश प्रदान करने के लिए किया जा सकता है, लेकिन यह आवश्यक नहीं है।

जब टूल का लॉन्च कंटेनर एक नई विंडो में होता है तब विवरण कभी प्रदर्शित नहीं होता।';
$string['display_name'] = 'लॉन्च किए जाने पर गतिविधि का नाम प्रदर्शित करें';
$string['display_name_help'] = 'यदि चयनित हो, तो गतिविधि नाम (ऊपर निर्दिष्ट) टूल प्रदाता की सामग्री के ऊपर प्रदर्शित होगा।

यह संभव है कि टूल प्रदाता भी शीर्षक प्रदर्शित कर सकते है। यह विकल्प गतिविधि के शीर्षक को
दो बार प्रदर्शित होने से रोक सकता है।

जब टूल का लॉन्च कंटेनर एक नई विंडो में होता है तब शीर्षक कभी प्रदर्शित नहीं होता।';
$string['donot'] = 'मत भेजो';
$string['donotaccept'] = 'स्वीकार न करें';
$string['donotallow'] = 'अनुमति नहीं दे';
$string['duplicateregurl'] = 'यह पंजीकरण URL पहले ही उपयोग में है';
$string['embed'] = 'एम्बेड करें';
$string['embed_no_blocks'] = 'ब्लॉक के बिना एम्बेड करें';
$string['enableemailnotification'] = 'अधिसूचना ईमेल भेजें';
$string['enableemailnotification_help'] = 'यदि सक्षम किया गया है, तो जब छात्रों के टूल सबमिशन को ग्रेड किया जाएगा तब उन्हें ईमेल अधिसूचना प्राप्त होगी।';
$string['errormisconfig'] = 'गलत तरीके से कॉन्फ़िगर किया गया टूल। टूल के कॉन्फ़िगरेशन को ठीक करने के लिए कृप्या अपने तोतरा प्रशासक से पूछें।';
$string['existing_window'] = 'मौजूदा विंडो';
$string['extensions'] = 'LTI के एक्सटेंशन की सेवाएं';
$string['failedtoconnect'] = 'Totara "{$a}" प्रणाली के साथ संचार करने में असमर्थ रहा';
$string['filter_basiclti_configlink'] = 'अपनी पसंदीदा साइट्स और उनके पासवर्ड को कॉन्फ़िगर करें';
$string['filter_basiclti_password'] = 'पासवर्ड अनिवार्य है';
$string['filterconfig'] = 'LTI प्रशासन';
$string['filtername'] = 'LTI';
$string['fixexistingconf'] = 'गलत तरीके से कॉन्फ़िगर किए गए उदाहरण के लिए मौजूदा कॉन्फ़िगरेशन का उपयोग करें';
$string['fixnew'] = 'नया कॉन्फ़िगरेशन';
$string['fixnewconf'] = 'गलत तरीके से कॉन्फ़िगर किए गए उदाहरण के लिए नया कॉन्फ़िगरेशन निर्धारित करें';
$string['fixold'] = 'मौजूदा इस्तेमाल करें';
$string['forced_help'] = 'यह सेटिंग कोर्स या साइट स्तर टूल कॉन्फ़िगरेशन में कार्यान्वित किया गया है। आप इसे इस इंटरफ़ेस से नहीं बदल सकेंगे।';
$string['force_ssl'] = 'SSL बाध्य करें';
$string['force_ssl_help'] = 'इस विकल्प का चयन करने से टूल प्रदाता के सभी लॉन्च को SSL का उपयोग करने के लिए बाध्य किया जाता है।

इसके अलावा, टूल प्रदाता से सभी वेब सेवा अनुरोध SSL का उपयोग करेंगे।

यदि इस विकल्प का उपयोग करते हैं, तो पुष्टि करें कि यह Totara साइट और टूल प्रदाता SSL का समर्थन करता है।';
$string['generaltool'] = 'सामान्य टूल';
$string['grading'] = 'ग्रेड रूटिंग';
$string['icon_url'] = 'आइकॉन URL';
$string['icon_url_help'] = 'आइकन URL इस गतिविधि की कोर्स की सूची में दिखाए गए आइकन को संशोधित करने की इजाजत देता है। डिफ़ॉल्ट का उपयोग करने के बजाय
LTI आइकन, एक आइकन जो बताता है कि गतिविधि का प्रकार निर्दिष्ट किया जा सकता है।';
$string['invalidid'] = 'LTI ID गलत था';
$string['launch_in_moodle'] = 'टूल को Totara में लॉन्च करें';
$string['launchinpopup'] = 'लॉन्च कंटेनर';
$string['launch_in_popup'] = 'पॉप-अप में टूल लॉन्च करेन';
$string['launchinpopup_help'] = 'लॉन्च कंटेनर जब टूल में से लॉन्च किया जाता है तब वह टूल के प्रदर्शन को प्रभावित करता है। कुछ लॉन्च कंटेनर टूल को और अधिक स्क्रीन  अचल एसेट प्रदान करते हैं,
और अन्य Totara पर्यावरण के साथ एक अधिक एकीकृत अनुभव प्रदान करते हैं।

* ** डीफॉल्ट** - टूल कॉन्फ़िगरेशन द्वारा निर्दिष्ट लांच कंटेनर का उपयोग करें।
* ** एम्बेड करें** - यह टूल मौजूदा Totara विंडो के भीतर प्रदर्शित किया जाता है, जो कि अधिकांश अन्य प्रकार की गतिविधि प्रकारों के समान होता है।
* **ब्लॉक के बिना, एम्बेड करें** - टूल को पृष्ठ के शीर्ष पर सिर्फ नेविगेशन नियंत्रण के साथ मौजूदा Totara विंडो
        के भीतर प्रदर्शित किया जाता है।
* **नई विंडो** - टूल एक नई विंडो में खुलता है, और सभी उपलब्ध स्थान का उपयोग करता है।
        ब्राउज़र के आधार पर, यह एक नए टैब या पॉपअप विंडो में खुलेगा।
        यह संभव है कि ब्राउज़र नई विंडो को खोलने से रोकेगा।';
$string['launchoptions'] = 'लॉन्च करने के विकल्प';
$string['lti'] = 'LTI';
$string['lti:addcoursetool'] = 'कोर्स-विशिष्ट टूल कॉन्फ़िगरेशन जोड़ें';
$string['lti:addinstance'] = 'नए बाह्य टूल गतिविधियों को जोड़ें';
$string['lti_errormsg'] = 'टूल ने निम्न त्रुटि संदेश दिया: "{$a}"';
$string['lti:grade'] = 'बाह्य टूल द्वारा दिए गए ग्रेड देखें';
$string['lti_launch_error'] = 'बाह्य टूल लॉन्च करते समय त्रुटि हुई:';
$string['lti_launch_error_tool_request'] = '<p>
प्रशासक को टूल कॉन्फ़िगरेशन पूरा करने के लिए अनुरोध करने के लिए, <a href="{$a->admin_request_url}" target="_top">यहां क्लिक करें</a>।
</p>';
$string['lti_launch_error_unsigned_help'] = '<p>यह त्रुटि टूल प्रदाता के लिए उपभोक्ता की और साझा किए गए रहस्य अनुपलब्ध होने के कारण हो सकती है।</p>
<p>यदि आपके पास उपभोक्ता की और साझा किया गया रहस्य है, तो आप इसे बाह्य टूल उदाहरण का संपादन करने के समय दर्ज कर सकते हैं (सुनिश्चित करें कि उन्नत विकल्प दिखाई दे रहे हो)।</p>
<p>वैकल्पिक रूप से, आप <a href="{$a->course_tool_editor}"> कोर्स स्तर का टूल प्रदाता कॉन्फ़िगरेशन बना सकते हैं </a></p>';
$string['lti:manage'] = 'टूल लॉन्च करते समय प्रशिक्षक बनें';
$string['lti:requesttooladd'] = 'एक टूल के लिए अनुरोध साइट व्यापी कॉन्फ़िगर किया गया है';
$string['ltisettings'] = 'LTI सेटिंग्स';
$string['lti_tool_request_added'] = 'टूल कॉन्फ़िगरेशन अनुरोध को सफलतापूर्वक सबमिट किया गया। टूल कॉन्फ़िगरेशन को पूरा करने के लिए आपको प्रशासक से संपर्क करना पड़ सकता है';
$string['lti_tool_request_existing'] = 'टूल डोमेन के लिए एक टूल कॉन्फ़िगरेशन पहले से सबमिट कर दिया गया है।';
$string['ltiunknownserviceapicall'] = 'LTI अज्ञात सेवा का API कॉल।';
$string['lti:view'] = 'बाह्य टूल गतिविधियों को लॉन्च करें';
$string['main_admin'] = 'सामान्य मदद';
$string['manage_tool_proxies'] = 'बाह्य टूल के पंजीकरण को प्रबंधित करें';
$string['miscellaneous'] = 'कई तरह का';
$string['misconfiguredtools'] = 'गलत तरीके से कॉन्फ़िगर किए गए टूल उदाहरणों का पता लगाया गया';
$string['missingparameterserror'] = 'पृष्ठ गलत तरीके से कॉन्फ़िगर किया गया है: "{$a}"';
$string['module_class_type'] = 'Totara मॉड्यूल के प्रकार';
$string['modulename'] = 'बाह्य टूल';
$string['modulename_help'] = 'बाह्य टूल गतिविधि मॉड्यूल छात्रों को सीखने के संसाधनों और अन्य वेब साइट की गतिविधियों का उपयोग करने देता है। उदाहरण के लिए, एक बाह्य टूल एक प्रकाशक से नई गतिविधि के प्रकार या सीखने की सामग्री का एक्सेस प्रदान कर सकता है।

 बाह्य टूल गतिविधि बनाने के लिए, LTI (लर्निंग टूल्स इंटरऑपरेबिलिटी - Learning Tools Interoperability) का समर्थन करने वाले टूल प्रदाता की आवश्कयता है। शिक्षक बाहय टूल गतिविधि बना सकता है या साइट प्रशासक द्वारा कॉन्फ़िगर किए गए टूल का उपयोग कर सकता है।

बाह्य टूल गतिविधियां कुछ तरीकों से URL संसाधनों से भिन्न हैं:

* बाह्य टूल संदर्भ से परिचित हैं अर्थात उनके पास टूल लॉन्च करने वाले उपयोगकर्ता के बारे में जानकारी का एक्सेस है, जैसे संस्था, कोर्स और नाम
*बाह्य टूल गतिविधि उदाहरण से जुड़े ग्रेड को पढ़ने, अपडेट करने और डिलीट करने का समर्थन करता हैं
*बाह्य टूल कॉन्फ़िगरेशन आपकी साइट और टूल प्रदाता के बीच एक विश्वसनीय संबंध बनाता हैं, जिससे उन दोनों के बीच सुरक्षित संचार किया जा सकता है।';
$string['modulenameplural'] = 'बाह्य टूल';
$string['modulenamepluralformatted'] = 'LTI के उदाहरण';
$string['name'] = 'नाम';
$string['never'] = 'कभी नहीँ';
$string['new_window'] = 'नई विंडो';
$string['noattempts'] = 'इस टूल उदाहरण पर कोई प्रयास नहीं किया गया है';
$string['no_lti_configured'] = 'कोई सक्रिय बाह्य टूल कॉन्फ़िगर नहीं है।';
$string['no_lti_pending'] = 'कोई अपूर्ण बाह्य टूल नहीं हैं।';
$string['no_lti_rejected'] = 'कोई अस्वीकार किए गए बाह्य टूल नहीं हैं।';
$string['noltis'] = 'कोई बाह्य टूल उदाहरण नहीं हैं';
$string['noprofileservice'] = 'प्रोफ़ाइल सेवा नहीं मिली';
$string['noservers'] = 'कोई सर्वर नहीं मिले';
$string['no_tp_accepted'] = 'बाह्य टूल के कोई स्वीकृत पंजीकरण नहीं है।';
$string['no_tp_cancelled'] = 'बाह्य टूल के कोई रद्द किए गए पंजीकरण नहीं हैं।';
$string['no_tp_configured'] = 'कोई अपंजीकृत बाह्य टूल के पंजीकरण कॉन्फ़िगर नहीं है।';
$string['no_tp_pending'] = 'बाह्य टूल के कोई अपूर्ण पंजीकरण नहीं है।';
$string['no_tp_rejected'] = 'बाह्य टूल के कोई अस्वीकृत पंजीकरण नहीं है।';
$string['notypes'] = 'वर्तमान में Totara में कोई LTI टूल सेट अप नहीं किए गए है। कुछ जोड़ने के लिए ऊपर दिए गे इंसटोल लिंक पर क्लिक करें';
$string['noviewusers'] = 'इस उपकरण का उपयोग करने की अनुमतियों वाले कोई उपयोगकर्ता नहीं मिले';
$string['optionalsettings'] = 'वैकल्पिक सेटिंग्स';
$string['organization'] = 'संगठन का विवरण';
$string['organizationdescr'] = 'संगठन का वर्णन';
$string['organizationid'] = 'संगठन का ID';
$string['organizationid_help'] = 'इस Totara उदाहरण के लिए एक अद्वितीय पहचानकर्ता  आमतौर पर, संगठन का DNS नाम उपयोग किया जाता है।

यदि यह फ़ील्ड रिक्त छोड़ दिया गया है, तो इस Totara साइट का होस्ट नाम डिफ़ॉल्ट मूल्य के रूप में उपयोग किया जाएगा।';
$string['organizationurl'] = 'संगठन URL';
$string['organizationurl_help'] = 'इस Totara उदाहरण का बेज़ URL।

यदि यह फ़ील्ड रिक्त छोड़ दिया गया है, तो साइट कॉन्फ़िगरेशन के आधार पर एक डिफ़ॉल्ट मूल्य का उपयोग किया जाएगा।';
$string['pagesize'] = 'प्रति पृष्ठ पर दिखाए गए सबमिशन';
$string['parameter'] = 'टूल के पैरामीटर';
$string['parameter_help'] = 'टूल पैरामीटर स्वीकृत टूल प्रॉक्सी में टूल प्रदाता द्वारा पास किए जाने के लिए अनुरोध किए जाने वाले सेटिंग हैं।';
$string['password'] = 'साझा किया हुआ रहस्य';
$string['password_admin'] = 'साझा किया हुआ रहस्य';
$string['password_admin_help'] = 'साझा किए गए रहस्य को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया पासवर्ड माना जा सकता है। यह टूल प्रदाता से प्राप्त है उपभोक्ता की के साथ
प्रदान किया जाना चाहिए।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
उनके लिए साझा किए गए रहस्य की आवश्यकता नहीं होती है।';
$string['password_help'] = 'पूर्व-कॉन्फ़िगर किए गए टूल के लिए, साझा किया गया रहस्य को यहां दर्ज करना आवश्यक नहीं है, क्योंकि साझा किए गए रहस्य को
कॉन्फ़िगरेशन प्रक्रिया के हिस्से के रूप में प्रदान किया जाएगा।

यह फ़ील्ड दर्ज की जानी चाहिए यदि एक एसे टूल प्रदाता के लिए एक लिंक बनाई जा रही हो जो पहले से ही कॉन्फ़िगर नहीं है।
यदि टूल प्रदाता का इस कोर्स में एक से अधिक बार उपयोग करना हो, तो कोर्स टूल कॉन्फ़िगरेशन जोड़ना एक अच्छा विचार है।

साझा किए गए रहस्य को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया पासवर्ड माना जा सकता है। यह टूल प्रदाता से प्राप्त है उपभोक्ता की के साथ
प्रदान किया जाना चाहिए।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
उनके लिए साझा किए गए रहस्य की आवश्यकता नहीं होती है।';
$string['pending'] = 'लंबित';
$string['preferheight'] = 'पसंदीदा ऊंचाई';
$string['preferwidget'] = 'विजेट लॉन्च पसंद करें';
$string['preferwidth'] = 'पसंदीदा चौड़ाई';
$string['press_to_submit'] = 'इस गतिविधि को लॉन्च करने के लिए दबाएं';
$string['privacy'] = 'गोपनीयता';
$string['quickgrade'] = 'त्वरित ग्रेडिंग की अनुमति दें';
$string['quickgrade_help'] = 'यदि सक्षम किया गया है, तो एकाधिक टूल को एक पृष्ठ पर ग्रेड किया जा सकता है।  ग्रेड और टिप्पणियां जोड़ें फिर उस पृष्ठ के सभी बदलावों को सहेजने के लिए "मेरे सभी फ़ीडबैक सहेजें" बटन पर क्लिक करें।';
$string['redirect'] = 'आपको कुछ सेकंड में पुनः निर्देशित किया जाएगा। यदि एसा नहीं होता हैं, तो बटन दबाएं।';
$string['register'] = 'पंजीकरण';
$string['registertype'] = 'एक नए बाह्य टूल पंजीकरण को कॉन्फ़िगर करें';
$string['registrationname'] = 'टूल प्रदाता का नाम';
$string['registrationname_help'] = 'पंजीकृत किए जा रहे टूल प्रदाता का नाम दर्ज करें';
$string['registration_options'] = 'पंजीकरण विकल्प';
$string['registrationurl'] = 'पंजीकरण URL';
$string['registrationurl_help'] = 'पंजीकरण URL टूल प्रदाता से पंजीकरण अनुरोध भेजे जाने के स्थान के रूप में उपलब्ध होना चाहिए।';
$string['reject'] = 'अस्वीकार';
$string['rejected'] = 'अस्वीकृत';
$string['resource'] = 'संसाधन';
$string['resourcekey'] = 'उपभोक्ता की';
$string['resourcekey_admin'] = 'उपभोक्ता की';
$string['resourcekey_admin_help'] = 'उपभोक्ता की को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया उपयोगकर्ता नाम माना जा सकता है।
यह Totara साइट जिसमें से उपयोगकर्ता टूल में लॉन्च करते हैं, को विशिष्ट रूप से पहचानने के लिए टूल प्रदाता द्वारा उपयोग किया जा सकता है।

 उपभोक्ता की टूल प्रदाता द्वारा प्रदान की जानी चाहिए। उपभोक्ता की प्राप्त करने की पद्धति
अलग-अलग टूल प्रदाताओं के लिए अलग हो सकती है। यह एक स्वचालित प्रक्रिया हो सकती है, या टूल प्रदाता के साथ संवाद की आवश्यकता हो सकती है।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
संसाधन की कि आवश्यकता नहीं हो सकती है।';
$string['resourcekey_help'] = 'पूर्व-कॉन्फ़िगर किए गए टूल के लिए, यहां संसाधन की दर्ज करना आवश्यक नहीं है, क्योंकि उपभोक्ता की होगी
कॉन्फ़िगरेशन प्रक्रिया के हिस्से के रूप में प्रदान किया जाएगा।

यह फ़ील्ड दर्ज की जानी चाहिए यदि एक एसे टूल प्रदाता के लिए एक लिंक बनाई जा रही हो जो पहले से ही कॉन्फ़िगर नहीं है।
यदि टूल प्रदाता का इस कोर्स में एक से अधिक बार उपयोग करना हो, तो कोर्स टूल कॉन्फ़िगरेशन जोड़ना एक अच्छा विचार है।

उपभोक्ता की को टूल का एक्सेस प्रमाणित करने के लिए उपयोग किया गया उपयोगकर्ता नाम माना जा सकता है।
यह Totara साइट जिसमें से उपयोगकर्ता टूल में लॉन्च करते हैं, को विशिष्ट रूप से पहचानने के लिए टूल प्रदाता द्वारा उपयोग किया जा सकता है।

 उपभोक्ता की टूल प्रदाता द्वारा प्रदान की जानी चाहिए। उपभोक्ता की प्राप्त करने की पद्धति
अलग-अलग टूल प्रदाताओं के लिए अलग हो सकती है। यह एक स्वचालित प्रक्रिया हो सकती है, या टूल प्रदाता के साथ संवाद की आवश्यकता हो सकती है।

एसे टूल जिसे Totara से सुरक्षित संचार की आवश्यकता नहीं होती है और जो अतिरिक्त सेवाएं प्रदान नहीं करते हैं (जैसे कि ग्रेड रिपोर्टिंग)
संसाधन की कि आवश्यकता नहीं हो सकती है।';
$string['resourceurl'] = 'संसाधन URL';
$string['return_to_course'] = 'कोर्स पर लौटने के लिए <a href="{$a->link}" target="_top">यहां</a> क्लिक करें।';
$string['saveallfeedback'] = 'मेरे सभी फ़ीडबैक सहेजें';
$string['secure_icon_url'] = 'सुरक्षित आइकन URL';
$string['secure_icon_url_help'] = 'आइकन URL के समान है, लेकिन इसका इस्तेमाल तब होता है जब उपयोगकर्ता SSL के जरिए सुरक्षित रूप से Totara का एक्सेस कर रहा है। इस फ़ील्ड का मुख्य उद्देश्य उपयोगकर्ता
को चेतावनी देने से रोकने के लिए है, यदि मूल पृष्ठ SSL पर एक्सेस किया गया है, लेकिन एक असुरक्षित छवि दिखाने का अनुरोध कर रहा है।';
$string['send'] = 'भेजें';
$string['services'] = 'सेवाएं';
$string['services_help'] = 'उन सेवाओं को चुने, जिन्हें आप टूल प्रदाता को प्रदान करना चाहते हैं।  एक से अधिक सेवा को चुना जा सकता है';
$string['setupoptions'] = 'सेट-अप विकल्प';
$string['share_email'] = 'टूल के साथ लॉन्चर का ईमेल साझा करें';
$string['share_email_admin'] = 'टूल के साथ लॉन्चर का ईमेल साझा करें';
$string['share_email_admin_help'] = 'निर्दिष्ट करें कि क्या टूल लॉन्च करने वाला उपयोगकर्ता का ई-मेल एड्रैस टूल प्रदाता के साथ साझा किया जाएगा या नहीं।
टूल प्रदाता को UI में समान नाम वाले उपयोगकर्ताओं को अलग करने के लिए, या उपयोगकर्ताओं को उपकरण के भीतर के कार्यों के आधार पर
ई-मेल भेजने के लिए लॉन्चर को ई-मेल एड्रेस की आवश्यकता हो सकती है।';
$string['share_email_help'] = 'निर्दिष्ट करें कि क्या टूल लॉन्च करने वाला उपयोगकर्ता का ई-मेल एड्रैस टूल प्रदाता के साथ साझा किया जाएगा या नहीं।

टूल प्रदाता को समान नाम वाले उपयोगकर्ताओं को अलग करने के लिए, या उपयोगकर्ताओं को उपकरण के भीतर के कार्यों के आधार पर ई-मेल भेजने के लिए लॉन्चर को ई-मेल एड्रेस की आवश्यकता हो सकती है।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['share_name'] = 'टूल के साथ लॉन्चर का नाम साझा करें';
$string['share_name_admin'] = 'टूल के साथ लॉन्चर का नाम साझा करें';
$string['share_name_admin_help'] = 'निर्दिष्ट करें कि क्या उपकरण लॉन्च करने वाले उपयोगकर्ता का पूरा नाम टूल प्रदाता के साथ साझा किया जाना चाहिए।
टूल प्रदाता को टूल के भीतर अर्थपूर्ण जानकारी दिखाने के लिए लॉंन्चर के नाम की आवश्यकता हो सकती है।';
$string['share_name_help'] = 'निर्दिष्ट करें कि क्या उपकरण लॉन्च करने वाले उपयोगकर्ता का पूरा नाम टूल प्रदाता के साथ साझा किया जाना चाहिए।

टूल प्रदाता को टूल के भीतर अर्थपूर्ण जानकारी दिखाने के लिए लॉंन्चर के नाम की आवश्यकता हो सकती है।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['share_roster'] = 'टूल को इस कोर्स का रोस्टर एकेस करने की अनुमति दें';
$string['share_roster_admin'] = 'टूल कोर्स रोस्टर का एक्सेस कर सकता है';
$string['share_roster_help'] = 'निर्दिष्ट करें कि क्या टूल इस कोर्स में नामांकित उपयोगकर्ताओं की सूची का एक्सेस कर सकता है या नहीं।

ध्यान दें कि यह सेटिंग टूल कॉन्फ़िगरेशन में ओवरराइड किया जा सकता है।';
$string['size'] = 'साइज़ के पैरामीटर';
$string['submission'] = 'सबमिशन';
$string['submissions'] = 'सबमिशन';
$string['submissionsfor'] = '{$a}के लिए सबमिशन';
$string['subplugintype_ltiresource'] = 'LTI सेवा संसाधन';
$string['subplugintype_ltiresource_plural'] = 'LTI सेवा संसाधन';
$string['subplugintype_ltiservice'] = 'LTI सेवा';
$string['subplugintype_ltiservice_plural'] = 'LTI सेवा';
$string['subplugintype_ltisource'] = 'LTI स्रोत';
$string['subplugintype_ltisource_plural'] = 'LTI स्रोत';
$string['toggle_debug_data'] = 'डीबग डेटा टॉगल करें';
$string['tool_config_not_found'] = 'इस URL के लिए टूल कॉन्फ़िगरेशन नहीं मिला';
$string['toolproxy'] = 'बाह्य टूल पंजीकरण';
$string['toolproxyregistration'] = 'बाह्य टूल पंजीकरण';
$string['toolregistration'] = 'बाह्य टूल पंजीकरण';
$string['tool_settings'] = 'टूल के सेटिंग';
$string['toolsetup'] = 'बाह्य टूल कॉन्फ़िगरेशन';
$string['typename'] = 'टूल का नाम';
$string['typename_help'] = 'टूल का नाम Totara के भीतर टूल प्रदाता की पहचान करने के लिए उपयोग किया जाता है  दर्ज किए गए नाम
कोर्स के भीतर बाह्य टूल जोड़ते समय शिक्षकों को दिखाई देंगे।';
$string['types'] = 'प्रकार';
$string['update'] = 'अपडेट करें';
$string['using_tool_configuration'] = 'उपकरण कॉन्फ़िगरेशन का उपयोग करना';
$string['validurl'] = 'एक वैध URL http(s):// के साथ शुरू होना चाहिए';
$string['viewsubmissions'] = 'सबमिशन और ग्रेडिंग स्क्रीन देखें';
