<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_behat', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_behat
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['aim'] = 'यह प्रशासन उपकरण विकासकर्ता और परिक्षण लेखकों .feature फ़ाइल को बनाने में मदद करता है जोTotara की कार्यक्षमताओं का वर्णन करती है और उन्हें स्वचालित रूप से चलती है। .feature फ़ाइल में उपयोग के लिए उपलब्ध चरण परिभाषाएं नीचे सूचीबद्ध हैं।';
$string['allavailablesteps'] = 'सभी उपलब्ध चरण परिभाषाएं';
$string['errorbehatcommand'] = 'behat CLI आदेश चलाने में त्रुटि। समस्या के बारे में और अधिक जानने के लिए CLI से "{$a} --मदद" मैन्युअल रूप से चलाने का प्रयास करें';
$string['errorcomposer'] = 'कम्पोजर निर्भरता स्थापित नहीं है।';
$string['errordataroot'] = '$ CFG->behat_dataroot सेट नहीं है या अमान्य है';
$string['errorsetconfig'] = '$ CFG->behat_dataroot, $ CFG->behat_prefix और $ CFG->behat_wwwroot को config.php में सेट करने की आवश्यकता है।';
$string['erroruniqueconfig'] = '$ CFG->behat_dataroot, $ CFG->behat_prefix और $ CFG->behat_wwwroot मूल्यों को CFG->dataroot $ CFG->prefix, $ CFG- arrowwwwroot, $ CFG->phpunit_dataroot और $ CFG->phpunit_prefix मूल्यों से भिन्न होना चाहिए।';
$string['fieldvalueargument'] = 'फ़ील्ड मूल्य आर्गयुमेंट';
$string['fieldvalueargument_help'] = 'यह आर्गयुमेंट एक फ़ील्ड मूल्य से पूरा किया जाना चाहिए, कई फ़ील्ड प्रकार है, सामान्य जैसे के चेक बॉक्स, चयन या टेक्स्ट क्षेत्र या जटिल जैसे के तारीख चयनकर्ता। आप फ़ील्ड प्रकार के आधार पर अपेक्षित फ़ील्ड मूल्य को देखने के लिए <a href="http://docs.moodle.org/dev/Acceptance_testing#Providing_values_to_steps" target="_blank"> फ़ील्ड मूल्य </a> की जाँच कर सकते हैं।';
$string['giveninfo'] = 'दिया हुए। वातावरण स्थापित करने के लिए प्रक्रियाएं';
$string['infoheading'] = 'जानकारी';
$string['installinfo'] = 'अधिष्ठापन और परीक्षण निष्पादन जानकारी के लिए {$a} पढ़ें';
$string['newstepsinfo'] = 'नई चरण परिभाषाओं को जोड़ने के तरीके के बारे में जानकारी के लिए {$a} पढ़ें';
$string['newtestsinfo'] = 'नए परिक्षण लिखने के तरीके के बारे में जानकारी के लिए {$a} पढ़ें';
$string['nostepsdefinitions'] = 'इस फ़िल्टर से मेल खाती चरण परिभाषाएं नहीं हैं';
$string['pluginname'] = 'स्वीकृति परीक्षण';
$string['stepsdefinitionscomponent'] = 'क्षेत्र';
$string['stepsdefinitionscontains'] = 'शामिल';
$string['stepsdefinitionsfilters'] = 'चरण परिभाषाएं';
$string['stepsdefinitionstype'] = 'प्रकार';
$string['theninfo'] = 'इसके बाद। जांचें यह सुनिश्चित करने के लिए केपरिणाम अपेक्षित हैं';
$string['unknownexceptioninfo'] = 'सेलेनियम या आपके ब्राउज़र में एक समस्या थी। कृप्या सुनिश्चित करें कि आप सेलेनियम के नवीनतम संस्करण का उपयोग कर रहे हैं। त्रुटि:';
$string['viewsteps'] = 'फ़िल्टर';
$string['wheninfo'] = 'जब। ऐसी गतिविधियां जो एक इवेंट को उत्तेजित करती हैं';
$string['wrongbehatsetup'] = 'behat सेटअप में कुछ गलत है और इसलिए चरण परिभाषाओं को सूचीबद्ध नहीं किया जा सकता है: <b>{$a->errormsg}</b><br/><br/>कृप्या जांचें:<ul>
 <li>$ CFG->behat_dataroot, $ CFG->behat_prefix और $ CFG->behat_wwwroot config CF.php में $ CFG->dataroot, $ CFG->prefix और $ CFG->wwwroot से भिन्न मूल्य के साथ सेट हैं</li>
 <li>आपने अपनी Totara रूट निर्देशिका से "{$a->behatinit}" भाग पर गए।</li>
 <li>निर्भरता विक्रेतामें स्थापित है/ और {$a->behatcommand} फ़ाइल के लिए निष्पादन अनुमतियां है।</li></ul>';
