<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_filetypes', language 'hi', branch 'MOODLE_32_STABLE'
 *
 * @package   tool_filetypes
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfiletypes'] = 'एक नए फ़ाइल प्रकार जोड़ें';
$string['corestring'] = 'वैकल्पिक भाषा स्ट्रिंग';
$string['corestring_help'] = 'यह सेटिंग मूल mimetypes.php भाषा फ़ाइल से एक अलग भाषा स्ट्रिंग का चयन करने के लिए उपयोग की जा सकती है। आम तौर पर इसे रिक्त छोड़ा जाना चाहिए। कस्टम प्रकार के लिए, वर्णन फ़ील्ड का उपयोग करें';
$string['defaulticon'] = 'MIME प्रकार के लिए डिफ़ॉल्ट आइकन';
$string['defaulticon_help'] = 'अगर एक ही MIME प्रकार के साथ एकाधिक फ़ाइल एक्सटेंशन हैं, तो एक्सटेंशन में से एक के लिए इस विकल्प का चयन करें ताकि MIME प्रकार से आइकन का निर्धारण करते समय उसके आइकन का उपयोग किया जा सके।';
$string['deletea'] = 'डिलीट करें {$a}';
$string['delete_confirmation'] = 'क्या आप बिल्कुल निश्चित हैं कि आप <strong>को हटाना चाहते हैं।{$a} </strong>?';
$string['deletefiletypes'] = 'एक फ़ाइल प्रकार डिलीट करें';
$string['description'] = 'कस्टम विवरण';
$string['description_help'] = 'सरल फ़ाइल प्रकार विवरण, जैसे \'जलाने वाला ईबुक\' यदि आपकी साइट एकाधिक भाषाओं का समर्थन करती है और बहु-भाषा फ़िल्टर का उपयोग करती है, तो आप विभिन्न भाषाओं में विवरण देने के लिए इस क्षेत्र में बहु-भाषा टैग दर्ज कर सकते हैं।';
$string['descriptiontype'] = 'विवरण प्रकार';
$string['descriptiontype_custom'] = 'इस फॉर्म में निर्दिष्ट कस्टम विवरण';
$string['descriptiontype_default'] = 'डिफ़ॉल्ट (MIME प्रकार या संबंधित भाषा स्ट्रिंग उपलब्ध होने पर)';
$string['descriptiontype_help'] = 'एक विवरण निर्दिष्ट करने के तीन संभावित तरीके हैं।

* डिफ़ॉल्ट व्यवहार MIME प्रकार का उपयोग करता है यदि MIME प्रकार के समान mimetypes.php में कोई भाषा स्ट्रिंग है, तो इसका उपयोग किया जाएगा; अन्यथा MIME प्रकार ही उपयोगकर्ताओं को प्रदर्शित किया जाएगा।
* आप इस पत्रक पर एक कस्टम विवरण निर्दिष्ट कर सकते हैं।
* आप MIME प्रकार के बजाय mimetypes.php में भाषा स्ट्रिंग का नाम निर्दिष्ट कर सकते हैं।';
$string['descriptiontype_lang'] = 'वैकल्पिक भाषा स्ट्रिंग (mimetypes.php से)';
$string['displaydescription'] = 'वर्णन';
$string['editfiletypes'] = 'मौजूदा फ़ाइल प्रकार संपादित करें';
$string['emptylist'] = 'कोई फ़ाइल प्रकार परिभाषित नहीं हैं';
$string['error_addentry'] = 'फ़ाइल प्रकार एक्सटेंशन, वर्णन, MIME प्रकार, और आइकन में लाइन फ़ीड और अर्धविराम वर्ण शामिल नहीं होना चाहिए।';
$string['error_defaulticon'] = 'समान MIME प्रकार के साथ एक अन्य फ़ाइल एक्सटेंशन पहले से ही डिफ़ॉल्ट आइकन के रूप में चिह्नित किया गया है।';
$string['error_extension'] = 'फ़ाइल प्रकार विस्तार <strong>{$a} </strong> पहले से मौजूद है या अमान्य है। फ़ाइल एक्सटेंशन अद्वितीय होना चाहिए और इसमें विशेष वर्ण नहीं होने चाहिए।';
$string['error_notfound'] = '{$a}एक्सटेंशन के साथ फ़ाइल प्रकार नहीं मिल सका';
$string['extension'] = 'एक्सटेंशन';
$string['extension_help'] = 'डॉट के बिना फ़ाइल का नाम एक्सटेंशन, जैसे \'मोबी\'';
$string['groups'] = 'समूह टाइप करें';
$string['groups_help'] = 'फ़ाइल प्रकार समूहों की वैकल्पिक सूची जिसे इस प्रकार से संबंधित है ये सामान्य श्रेणी जैसे \'दस्तावेज़\' और \'छवि\' हैं';
$string['icon'] = 'फ़ाइल आइकन';
$string['icon_help'] = 'आइकन फ़ाइलनाम

 आइकनों की सूची Totara इंस्टॉलेशन के अंदर/pix/f निर्देशिका से ली गई है। यदि आवश्यक हो तो आप इस फ़ोल्डर में कस्टम आइकन जोड़ सकते हैं।';
$string['mimetype'] = 'MIME प्रकार';
$string['mimetype_help'] = 'इस फ़ाइल प्रकार से संबंधित माइम प्रकार, जैसे \'application / x-mobipocket-ebook\'';
$string['pluginname'] = 'फ़ाइल प्रकार';
$string['revert'] = '{$a} डिफ़ॉल्ट को पुनर्स्थापित करें';
$string['revert_confirmation'] = 'क्या आप वाकई पुनर्स्थापित करना चाहते हैं <strong>।{$a}</strong> डिफ़ॉल्ट पे, आपके बदलावों को छोड़ दें?';
$string['revertfiletype'] = 'एक फ़ाइल प्रकार पुनर्स्थापित करें';
$string['source'] = 'प्रकार';
$string['source_custom'] = 'कस्टम';
$string['source_deleted'] = 'डिलीट किया गया';
$string['source_modified'] = 'संशाधित किया हुआ';
$string['source_standard'] = 'मानक';
